--
-- Table structure for table `partners`
--
CREATE TABLE partners (
  id            serial          NOT NULL,
  weight        integer         NOT NULL default '0',
  hits          integer         NOT NULL default '0',
  url           varchar(150)    NOT NULL default '',
  image         varchar(150)    NOT NULL default '',
  title         varchar(50)     NOT NULL default '',
  description   varchar(255)    default NULL,
  status        smallint        NOT NULL default '1',
  PRIMARY KEY (id)
);
